.what-we-do{
    padding:85px 0 75px;
    background:#48242f;
    position:relative;
}
.widget-snippet h2.what-we-do-heading{
    color:#fff;
    font-size:42px;
    line-height:42px;
    text-align:center;
    font-weight:500;
    padding:0 0 25px;
    margin:0;
    font-family: 'Josefin Sans', sans-serif;
}
.what-we-do-heading span{
    position:relative;
}
.what-we-do-heading span:before,.what-we-do-heading span:after{
    content:'';
    width: 142px;
    height:1px;
    background:#6d5059;
    position:absolute;
    top:25px;
}
.what-we-do-heading span:before{
    left:-160px;
}
.what-we-do-heading span:after{
    right:-160px;
}
.what-we-do ul {
    padding:0;
    margin:0;
    text-align:center;
}
.widget-snippet .what-we-do li{
    padding:0  30px;
    margin:0 0 20px 0;
    text-align:center;
    background:none;
    display:inline-block;
    vertical-align:top;
}
.cell-img{
    width:114px;
    height:114px;
    border:6px solid #371a23;
    border-radius: 50%;
    margin:0 auto;
    display:block;
    overflow:hidden;
    text-decoration:none;
    position:relative;
}
.cell-img > img {
    height: 100%;
    width: 100%;
    -webkit-transition: all 0.8s ease-in-out;
    -moz-transition: all 0.8s ease-in-out;
    -o-transition: all 0.8s ease-in-out;
    -ms-transition: all 0.8s ease-in-out;
    transition: all 0.8s ease-in-out;
}
.cell-img:hover > img {
    -webkit-transform: scale(1.2) rotate(2deg);
    -moz-transform: scale(1.2) rotate(2deg);
    -o-transform: scale(1.2) rotate(2deg);
    -ms-transform: scale(1.2) rotate(2deg);
    transform: scale(1.2) rotate(2deg);
}
.cell-content-home h4{
    padding:10px 0 0 0;
    margin:0;
}
.cell-content-home h4,.cell-content-home h4 a{
    color:#fff;
    font-size:20px;
    line-height:20px;
    text-align:center;
    font-weight:500;
    text-decoration:none;
	font-family: 'Josefin Sans', sans-serif;
}
.cell-content-home h4 a:hover{
    color:#c27819;
    text-decoration:none;
}
